
/*BEGIN w_1594251638919*/
#builder-sections [idd='w_1594251638919'] {background-color:rgb(238, 238, 238) !important; }
/*END w_1594251638919*/
/*BEGIN title_1495635763677*/
/*END title_1495635763677*/
/*BEGIN title_1508860119821*/
/*END title_1508860119821*/
/*BEGIN text_1508859598588*/
/*END text_1508859598588*/
/*BEGIN menu_1547566190867*/
/*END menu_1547566190867*/
/*BEGIN search_1547566190868*/
/*END search_1547566190868*/
/*BEGIN button_1570724503205*/
/*END button_1570724503205*/
/*BEGIN button_1570724573923*/
/*END button_1570724573923*/
/*BEGIN button_1570724575115*/
/*END button_1570724575115*/
/*BEGIN button_1570724576414*/
/*END button_1570724576414*/
/*BEGIN features_1547566168271*/
/*END features_1547566168271*/
/*BEGIN title_1508517103716*/
/*END title_1508517103716*/
/*BEGIN w_1594251447414*/
/*END w_1594251447414*/
/*BEGIN button_1570725184226*/
/*END button_1570725184226*/
/*BEGIN title_1508517438692*/
/*END title_1508517438692*/
/*BEGIN button_1570725317566*/
/*END button_1570725317566*/
/*BEGIN w_1594251455096*/
/*END w_1594251455096*/
/*BEGIN w_1594251559969*/
/*END w_1594251559969*/
/*BEGIN socialnetworks_1547566109164*/
/*END socialnetworks_1547566109164*/
/*BEGIN paymentsv2_1623799937595*/
/*END paymentsv2_1623799937595*/
/*BEGIN button_1594251694515*/
/*END button_1594251694515*/
/*BEGIN w_1594251668771*/
/*END w_1594251668771*/
/*BEGIN w_1594251773823*/
/*END w_1594251773823*/
/*BEGIN text_1529940544243*/
/*END text_1529940544243*/
/*BEGIN title_1529940544243*/
/*END title_1529940544243*/
/*BEGIN image_1529940544244*/
/*END image_1529940544244*/
/*BEGIN w_1594251788450*/
/*END w_1594251788450*/
/*BEGIN text_1491992758877*/
/*END text_1491992758877*/
/*BEGIN w_1594251828113*/
/*END w_1594251828113*/
/*BEGIN title_1508860335407*/
/*END title_1508860335407*/
/*BEGIN title_1508436954926*/
/*END title_1508436954926*/
/*BEGIN title_1508860246712*/
/*END title_1508860246712*/
/*BEGIN form_1508860322612*/
/*END form_1508860322612*/
/*BEGIN shoppingcartfull_1527524158899*/
/*END shoppingcartfull_1527524158899*/
/*BEGIN breadcrumbs_1491923112180*/
/*END breadcrumbs_1491923112180*/
/*BEGIN title_1508859598587*/
/*END title_1508859598587*/
/*BEGIN produtos_1508859598589*/
/*END produtos_1508859598589*/
/*BEGIN breadcrumbs_1490811762809*/
/*END breadcrumbs_1490811762809*/
/*BEGIN produtos_1567427603645*/
/*END produtos_1567427603645*/
/*BEGIN title_1508859465232*/
/*END title_1508859465232*/
/*BEGIN button_1594252481581*/
/*END button_1594252481581*/
/*BEGIN w_1594252456024*/
/*END w_1594252456024*/
/*BEGIN w_1623800403127*/
/*END w_1623800403127*/
/*BEGIN title_1508859465235*/
/*END title_1508859465235*/
/*BEGIN button_1594252555475*/
/*END button_1594252555475*/
/*BEGIN loginfull_1527524218758*/
/*END loginfull_1527524218758*/
/*BEGIN w_1632137360286*//*END w_1632137360286*/
/*BEGIN w_1632148937587*//*END w_1632148937587*/
/*BEGIN w_1632148941546*//*END w_1632148941546*/
/*BEGIN image_1632148941549*//*END image_1632148941549*/
/*BEGIN w_1632148944026*//*END w_1632148944026*/
/*BEGIN image_1632148944028*//*END image_1632148944028*/
/*BEGIN button_1632148944030*//*END button_1632148944030*/
/*BEGIN features_1632150104237*/
/*END features_1632150104237*/
/*BEGIN features_1632150109397*/
/*END features_1632150109397*/
/*BEGIN button_1632150399779*//*END button_1632150399779*/
/*BEGIN title_1632242952801*/
/*END title_1632242952801*/
/*BEGIN produtos_1632242952811*/
/*END produtos_1632242952811*/
/*BEGIN logotipo_1632244734698*/
#builder-sections #logotipo_1632244734698 img {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #logotipo_1632244734698 img {border:none !important;}
/*END logotipo_1632244734698*/
/*BEGIN menu_1632244734709*/
#menu_1632244734709 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1632244734709 .omw-menu > ul > li > a {color:var(--cor3);}
#menu_1632244734709 .omw-menu > ul > li > a {padding:0;}
#menu_1632244734709 .omw-menu > ul > li:hover {background-color:var(--cor1) !important;color:var(--cor5) !important}
#menu_1632244734709 .omw-menu > ul > li:hover a {color:var(--cor5) !important}
#menu_1632244734709 .omw-menu > ul > li.omw-active {background-color:var(--cor1) !important;color:var(--cor5) !important}
#menu_1632244734709 .omw-menu > ul > li.omw-active a {color:var(--cor5) !important}
#menu_1632244734709 .omw-menu > ul > li.active > a {background-color:var(--cor1)}
#menu_1632244734709 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1632244734709 .omw-menu > ul ul.hsub li a {background-color:var(--cor5);color:var(--cor3) !important; }
#menu_1632244734709 .omw-menu > ul ul li:hover > a {background-color:var(--cor1) !important;color:var(--cor3) !important }
#menu_1632244734709 .omw-menu > ul ul ul::after {border-color:rgb(255, 255, 255) var(--cor5) rgb(255, 255, 255) rgb(255, 255, 255) }
#menu_1632244734709 .omw-menu {border-radius: 0px }
#menu_1632244734709 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1632244734709 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1632244734709 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1632244734709 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1632244734709 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1632244734709 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1632244734709 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1632244734709 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1632244734709 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1632244734709 ul.omw-plugin-menu-3 li a {color: var(--cor3) }
#menu_1632244734709 ul.omw-plugin-menu-3 li a {font-family: var(--fonte1_f); font-weight: var(--fonte1_w); font-style: var(--fonte1_s) }
#menu_1632244734709 ul.omw-plugin-menu-3 li a {font-size: 16px }
#menu_1632244734709 ul.omw-plugin-menu-3 li a {line-height: 52px }
#menu_1632244734709 .omw-menu > ul > li > ul {top: 82px }
#menu_1632244734709 .omw-menu > ul > li:hover > ul {top: 82px }
#menu_1632244734709 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1632244734709 ul.omw-plugin-menu-3 li {padding-right:20px; padding-left:20px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#menu_1632244734709 ul.hsub {top:52px !important;left:-99999px !important;}
#menu_1632244734709 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1632244734709 .omw-menu{min-width:auto !important;}
#menu_1632244734709 .omw-menu ul ul{min-width:auto !important;}
#menu_1632244734709 .omw-menu ul.hsub li a{padding:0 20px !important} 
#menu_1632244734709 ul.hsub li {float:none;width:100%;}
#menu_1632244734709 a{text-align:left !important;}
/*END menu_1632244734709*/
/*BEGIN search_1632244734729*/
#builder-sections #search_1632244734729 i.btnpesquisa svg path {fill:var(--cor3) !important; }
#builder-sections #search_1632244734729 .omw-search .btnpesquisa:hover svg path {fill:var(--cor1) !important; }
#omw-search-panel-result .module-title {color:var(--cor1) !important; }
#omw-search-panel-result {background-color:var(--cor3) !important; }
#omw-search-panel-result input {color:var(--cor5) !important; }
i#close {color:var(--cor5) !important; }
#omw-search-panel-result .module-title {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#omw-search-panel-result input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
 #omw-search-panel-result .module-title {font-size:20px !important; }
 #omw-search-panel-result .module-title {font-family:Poppins !important; }
 #omw-search-panel-result input {font-size:30px !important; }
/*END search_1632244734729*/
/*BEGIN loginlite_1632244734731*/
#loginlite_1632244734731 .omw-login-link i {float:left;width:auto;margin:0 10px 0 0;}
#loginlite_1632244734731 .omw-login-link i {display:table;}
#loginlite_1632244734731 .omw-login-link div {display:none;}
#loginlite_1632244734731 .omw-login-link div {font-size:16px;}
#loginlite_1632244734731 .omw-login-link div {float:left;}
#loginlite_1632244734731 .omw-login-link i {font-size:20px;}
#loginlite_1632244734731 .omw-login-link div {line-height:20px;}
#loginlite_1632244734731 .omw-login-link i {line-height:20px;}
#loginlite_1632244734731 .omw-login div {color:var(--cor3);}
#loginlite_1632244734731 .omw-login .enc_linha div i {color:var(--cor3);}
#loginlite_1632244734731 .omw-login i {color:var(--cor3);}
#loginlite_1632244734731 .omw-login-link div {font-family:var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s)}
#loginlite_1632244734731 .morph-button:hover .omw-login-link i {color:var(--cor1);}
#loginlite_1632244734731 .morph-button:hover .omw-login-link div {color:var(--cor1);}
/*END loginlite_1632244734731*/
/*BEGIN shoppingcart_1632244734732*/
#builder-sections #shoppingcart_1632244734732 .omw-shoppingcart .omw-cart-total {background-color:var(--cor1) !important; }
#builder-sections #shoppingcart_1632244734732 .omw-shoppingcart i {color:var(--cor3) !important; }
#builder-sections #shoppingcart_1632244734732 .omw-shoppingcart i svg path {fill:var(--cor3) !important; }
#builder-sections #shoppingcart_1632244734732 .omw-shoppingcart .omw-cart-total {color:var(--cor5) !important; }
/*END shoppingcart_1632244734732*/
/*BEGIN w_1632410585207*//*END w_1632410585207*/
/*BEGIN features_1632410588535*/
/*END features_1632410588535*/
/*BEGIN features_1632410588546*/
/*END features_1632410588546*/
/*BEGIN features_1632410588563*/
/*END features_1632410588563*/
/*BEGIN w_1632410851022*//*END w_1632410851022*/
/*BEGIN w_1632410851031*//*END w_1632410851031*/
/*BEGIN image_1632410851038*//*END image_1632410851038*/
/*BEGIN text_1632410851046*//*END text_1632410851046*/
/*BEGIN text_1632411402549*//*END text_1632411402549*/
/*BEGIN w_1632411746271*//*END w_1632411746271*/
/*BEGIN w_1632411747638*//*END w_1632411747638*/
/*BEGIN w_1632411747640*//*END w_1632411747640*/
/*BEGIN w_1632411747642*//*END w_1632411747642*/
/*BEGIN w_1632411747644*//*END w_1632411747644*/
/*BEGIN w_1632411747646*//*END w_1632411747646*/
/*BEGIN w_1632411749964*//*END w_1632411749964*/
/*BEGIN image_1632415385259*//*END image_1632415385259*/
/*BEGIN image_1632415419141*//*END image_1632415419141*/
/*BEGIN text_1632416259595*//*END text_1632416259595*/
/*BEGIN button_1632416272243*//*END button_1632416272243*/
/*BEGIN w_1632477147474*//*END w_1632477147474*/
/*BEGIN w_1632478943681*//*END w_1632478943681*/
/*BEGIN text_1632478943699*//*END text_1632478943699*/
/*BEGIN omw-map-id-1495635531216_1632479731972*//*END omw-map-id-1495635531216_1632479731972*/
/*BEGIN omw-map-id-1495635531216_1632479735452*//*END omw-map-id-1495635531216_1632479735452*/
/*BEGIN text_1632479883117*//*END text_1632479883117*/
/*BEGIN text_1632480140940*//*END text_1632480140940*/
/*BEGIN w_1632488879621*//*END w_1632488879621*/
/*BEGIN w_1632488879642*//*END w_1632488879642*/
/*BEGIN w_1632488879635*//*END w_1632488879635*/
/*BEGIN image_1632488879647*//*END image_1632488879647*/
/*BEGIN text_1632488879650*//*END text_1632488879650*/
/*BEGIN w_1632488888741*//*END w_1632488888741*/
/*BEGIN image_1632488888754*//*END image_1632488888754*/
/*BEGIN w_1632489061207*//*END w_1632489061207*/
/*BEGIN breadcrumbs_1632489069597*/
/*END breadcrumbs_1632489069597*/
/*BEGIN text_1632489136328*//*END text_1632489136328*/
/*BEGIN button_1632493414203*//*END button_1632493414203*/
/*BEGIN button_1632493791656*//*END button_1632493791656*/
/*BEGIN w_1647266705787*//*END w_1647266705787*/
/*BEGIN image_1647266708705*//*END image_1647266708705*/
/*BEGIN button_1647266708711*//*END button_1647266708711*/
/*BEGIN image_1647266741658*//*END image_1647266741658*/
/*BEGIN image_1647266795895*//*END image_1647266795895*/
/*BEGIN w_1647266799831*//*END w_1647266799831*/
/*BEGIN button_1647266808693*//*END button_1647266808693*/
/*BEGIN button_1647270273256*//*END button_1647270273256*/
/*BEGIN w_1647270371351*//*END w_1647270371351*/
/*BEGIN w_1647270371355*//*END w_1647270371355*/
/*BEGIN w_1647270371361*//*END w_1647270371361*/
/*BEGIN w_1647270371369*//*END w_1647270371369*/
/*BEGIN image_1647270371380*//*END image_1647270371380*/
/*BEGIN button_1647270371387*//*END button_1647270371387*/
/*BEGIN image_1647270371397*//*END image_1647270371397*/
/*BEGIN image_1647270371409*//*END image_1647270371409*/
/*BEGIN button_1647270371413*//*END button_1647270371413*/
/*BEGIN text_1648029369434*/
#builder-sections #text_1648029369434 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1648029369434 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1648029369434 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1648029369434 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1648029369434 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1648029369434 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1648029369434*/
/*BEGIN w_1648030861980*//*END w_1648030861980*/
/*BEGIN w_1648030861981*//*END w_1648030861981*/
/*BEGIN categorias_1648030926628*//*END categorias_1648030926628*/
/*BEGIN w_1655910679832*//*END w_1655910679832*/
/*BEGIN title_1655910679840*/
/*END title_1655910679840*/
/*BEGIN produtos_1655910679845*/
/*END produtos_1655910679845*/
/*BEGIN produtos_1655910679853*/
/*END produtos_1655910679853*/
/*BEGIN w_1655910791359*//*END w_1655910791359*/
/*BEGIN w_1655910791370*//*END w_1655910791370*/
/*BEGIN w_1655910791377*//*END w_1655910791377*/
/*BEGIN w_1655910934925*//*END w_1655910934925*/
/*BEGIN w_1655910945257*//*END w_1655910945257*/
/*BEGIN title_1655910945267*/
/*END title_1655910945267*/
/*BEGIN produtos_1655910945274*/
/*END produtos_1655910945274*/
/*BEGIN w_1655910968585*//*END w_1655910968585*/
/*BEGIN w_1655911006876*//*END w_1655911006876*/
/*BEGIN title_1655911006881*/
/*END title_1655911006881*/
/*BEGIN w_1655917967806*//*END w_1655917967806*/
/*BEGIN produtos_1655918012719*/
/*END produtos_1655918012719*/
/*BEGIN w_1659313904359*//*END w_1659313904359*/
/*BEGIN w_1659313904368*//*END w_1659313904368*/
/*BEGIN w_1659313904377*//*END w_1659313904377*/
/*BEGIN title_1659313908705*/
/*END title_1659313908705*/
/*BEGIN produtos_1659313908712*/
/*END produtos_1659313908712*/
/*BEGIN slideshowlite_1665248973495*//*END slideshowlite_1665248973495*/
/*BEGIN slideshowlite_1665249003351*//*END slideshowlite_1665249003351*/
/*BEGIN w_1665249122995*//*END w_1665249122995*/
/*BEGIN w_1665249122999*//*END w_1665249122999*/
/*BEGIN produtos_1665249123009*//*END produtos_1665249123009*/
/*BEGIN title_1665249123005*//*END title_1665249123005*/
/*BEGIN w_1665249240577*//*END w_1665249240577*/
/*BEGIN slideshowlite_1665249434235*//*END slideshowlite_1665249434235*/
/*BEGIN w_1712789978438_7147499455*//*END w_1712789978438_7147499455*/
/*BEGIN w_1712789978443_22169694614*//*END w_1712789978443_22169694614*/
/*BEGIN w_1712789978446_3718100535
/*BEGIN w_1735836963461_56422597098*//*END w_1735836963461_56422597098*/
/*BEGIN w_1735836963463_21417181649*//*END w_1735836963463_21417181649*/
/*BEGIN w_1735836963465_50341560248*//*END w_1735836963465_50341560248*/
/*BEGIN produtos_1735836966580_75099524929*//*END produtos_1735836966580_75099524929*/
/*BEGIN buttonv2_1735837084394_30425146543*//*END buttonv2_1735837084394_30425146543*/
/*BEGIN w_1735837424601_67334329791*//*END w_1735837424601_67334329791*/
/*BEGIN w_1735837424602_67036132536*//*END w_1735837424602_67036132536*/
/*BEGIN w_1735837424597_40438935414*//*END w_1735837424597_40438935414*/
/*BEGIN produtos_1735837426844_42270765300*//*END produtos_1735837426844_42270765300*/
/*BEGIN w_1735837533963_34952867030*//*END w_1735837533963_34952867030*/
/*BEGIN w_1735837533965_32978469055*//*END w_1735837533965_32978469055*/
/*BEGIN w_1735837533966_53558941485*//*END w_1735837533966_53558941485*/
/*BEGIN produtos_1735837536023_3126013918*//*END produtos_1735837536023_3126013918*/
/*BEGIN w_1735837730837_40168880465*//*END w_1735837730837_40168880465*/
/*BEGIN w_1735837730839_53116924350*//*END w_1735837730839_53116924350*/
/*BEGIN w_1735837730840_81201805864*//*END w_1735837730840_81201805864*/
/*BEGIN produtos_1735837888832_67763740369*//*END produtos_1735837888832_67763740369*/
/*BEGIN w_1737384669658_7632254292*//*END w_1737384669658_7632254292*/
/*BEGIN w_1737384669660_19605622226*//*END w_1737384669660_19605622226*/
/*BEGIN w_1737384669661_52654321838*//*END w_1737384669661_52654321838*/
/*BEGIN slideshowlite_1737384669662_19570392726*//*END slideshowlite_1737384669662_19570392726*/
/*BEGIN w_1763562780423_40274991279*//*END w_1763562780423_40274991279*/
/*BEGIN w_1763562780415_38784172403*//*END w_1763562780415_38784172403*/
/*BEGIN w_1763562780419_99069752828*//*END w_1763562780419_99069752828*/
/*BEGIN slideshowlite_1763562780425_7543558014*//*END slideshowlite_1763562780425_7543558014*/
/*BEGIN w_1769423635634_95340650185*//*END w_1769423635634_95340650185*/
/*BEGIN w_1769423635643_27549828193*//*END w_1769423635643_27549828193*/
/*BEGIN produtos_1769423635657_97033538911*//*END produtos_1769423635657_97033538911*/
/*BEGIN w_1773522172128_86580702375*//*END w_1773522172128_86580702375*/
/*BEGIN w_1773522172132_82487568594*//*END w_1773522172132_82487568594*/
/*BEGIN produtos_1773522172138_68603495826*//*END produtos_1773522172138_68603495826*/
/*BEGIN w_1773522172134_73895225177*//*END w_1773522172134_73895225177*/
/*BEGIN w_1773523958986_69752622129*//*END w_1773523958986_69752622129*/
/*BEGIN w_1773523958980_32933578158*//*END w_1773523958980_32933578158*/
/*BEGIN w_1773523958990_46918257544*//*END w_1773523958990_46918257544*/
/*BEGIN w_1773523959000_59421561974*//*END w_1773523959000_59421561974*/
/*BEGIN w_1773523959004_35317779295*//*END w_1773523959004_35317779295*/
/*BEGIN produtos_1773523959016_18216902987*//*END produtos_1773523959016_18216902987*/
/*BEGIN produtos_1773523959014_24304881312*//*END produtos_1773523959014_24304881312*/
/*BEGIN produtos_1773524023705_43785477519*//*END produtos_1773524023705_43785477519*/
/*BEGIN w_1773524056360_86007828564*//*END w_1773524056360_86007828564*/
/*BEGIN w_1773524056370_65822438760*//*END w_1773524056370_65822438760*/
/*BEGIN produtos_1773524064130_1283386178*//*END produtos_1773524064130_1283386178*/